/* line 3, ../sass/authorization.scss */
.aut {
  position: relative;
}

/* line 7, ../sass/authorization.scss */
.aut-wr {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

/* line 13, ../sass/authorization.scss */
.aut-left {
  width: 50%;
  padding: 40px;
  background: linear-gradient(135deg, #1fb5ff 0%, #0056fe 50%, #051645 100%);
  color: #fff;
  min-height: 100vh;
  padding-top: 150px;
  position: relative;
}

/* line 23, ../sass/authorization.scss */
.aut-left-wr {
  max-width: 700px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  position: relative;
  z-index: 2;
}

/* line 34, ../sass/authorization.scss */
.aut-left-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
}

/* line 46, ../sass/authorization.scss */
.aut-left-logo img {
  height: 70px;
  display: block;
}

/* line 52, ../sass/authorization.scss */
.aut-left-title {
  font-size: 68px;
  font-weight: 700;
}

/* line 57, ../sass/authorization.scss */
.aut-right {
  width: 50%;
  padding: 40px;
  background-color: #121212;
  min-height: 100vh;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 150px;
}

/* line 70, ../sass/authorization.scss */
.aut-right-wr {
  max-width: 700px;
  margin: 0 auto;
  width: 100%;
}

/* line 88, ../sass/authorization.scss */
.cab-form {
  position: relative;
  margin-top: 35px;
}
/* line 92, ../sass/authorization.scss */
.cab-form .form-group {
  margin-bottom: 20px;
}
/* line 96, ../sass/authorization.scss */
.cab-form .form-group label {
  display: block;
  font-size: 16px;
  margin-bottom: 8px;
}
/* line 102, ../sass/authorization.scss */
.cab-form .form-group input {
  width: 100%;
  height: 60px;
  border-radius: 100px;
  border: 1px solid #0056fe1f;
  font-size: 18px;
  padding: 0 40px;
  color: #Fff;
  background: #17171d;
  transition: .3s ease-in-out;
}
/* line 113, ../sass/authorization.scss */
.cab-form .form-group input:focus {
  box-shadow: 0 0 10px -1px #0056fe;
}
/* line 120, ../sass/authorization.scss */
.cab-form .form-group span.error {
  color: red;
  margin-top: 7px;
  font-size: 12px;
  display: inline-block;
}
/* line 129, ../sass/authorization.scss */
.cab-form .btn {
  width: 100%;
  margin-top: 30px;
}

/* line 135, ../sass/authorization.scss */
.i-mail {
  background-color: #0056fe;
  padding: 3px 11px;
  border-radius: 100px;
}

/* line 142, ../sass/authorization.scss */
.cab-form-link {
  margin: 30px 0;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
  font-size: 16px;
  color: #fff;
}
/* line 151, ../sass/authorization.scss */
.cab-form-link a {
  color: #0056fe;
}
/* line 154, ../sass/authorization.scss */
.cab-form-link a:hover {
  text-decoration: underline;
}

@media only screen and (min-width: 0px) and (max-width: 1240px) {
  /* line 162, ../sass/authorization.scss */
  .aut-left {
    width: 100%;
    min-height: auto;
    padding: 30px 15px;
    padding-top: 100px;
  }

  /* line 170, ../sass/authorization.scss */
  .aut-left-title {
    font-size: 9vw;
    margin-top: 5vh;
  }

  /* line 175, ../sass/authorization.scss */
  .aut-right {
    width: 100%;
    min-height: auto;
    padding: 30px 15px;
  }

  /* line 181, ../sass/authorization.scss */
  .cab-form {
    position: relative;
    margin-top: 30px;
  }
  /* line 185, ../sass/authorization.scss */
  .cab-form .form-group {
    margin-bottom: 15px;
  }
  /* line 189, ../sass/authorization.scss */
  .cab-form .form-group label {
    display: block;
    font-size: 14px;
    margin-bottom: 3px;
  }
  /* line 195, ../sass/authorization.scss */
  .cab-form .form-group input {
    width: 100%;
    height: 46px;
    font-size: 16px;
    padding: 0 30px;
  }
  /* line 203, ../sass/authorization.scss */
  .cab-form .btn {
    margin-top: 25px;
  }
}
